ld: unrecognized option '-m486'

You have an old version of ld. Install a newer binutils package that
contains an updated ld. Look on tsx-11.mit.edu in



UNIXguide.net
Suggest a Site